.dateidea-sidebar {
    padding: 60px 0 0 0;
    width: 224px !important;
}
.dateidea-sidebar-links {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.dateidea-sidebar-links li {
    width: 100%;
    line-height: 35px;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 4px 0;
}
.dateidea-sidebar-links li a {
    float: left;
    width: 100%;
    text-decoration: none;
    background: url(bg-dateidea-tit.gif) repeat-x left top;
}
.dateidea-sidebar-links li a span {
    padding: 0 0 0 15px;
}
.dateidea-sidebar-links li ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.dateidea-sidebar-links li ul li a {
    background: none;
    border-bottom: 1px dashed #e7e6e6;
    font-weight: normal;
}
.dateidea-sidebar-links li ul li a.current {
    color: #cc0000;
}
.dateidea-right-tit {
    height: 35px;
    width: 100%;
    float: left;
    border: none !important;
    font-size: 14px;
}
.dateidea-sortby {
    padding: 6px 0 0 15px;
    float: left;
}
.dateidea-sortby select {
    border: 1px solid #ccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 3px;
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}
.dateidea-sortby .select-menu .select-menu-text {
    padding-right: 23px;
}
.dateidea-sortby .select-menu .select-menu-ul {
    width: 170px !important;
}
.dateidea-search {
    float: right;
    padding: 6px 6px 0 0;
}
.input-dateidea {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    border: 1px solid #ccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 3px;
    width: 200px;
    height: 17px;
    margin-right: -1px;
    color: #000000;
}
.dateidea-search .input-dateidea{
    border: 1px solid #3e3e3e;
    height: 22px;
}
.dateidea-search .dateidea-search-btn:focus {outline-color: #4394cc!important;}
.dateidea-search .dateidea-search-btn{
    background: #3e3e3e url(../forum/c_icon-search.png) no-repeat center center;
    background-size:78%;
    height:30px;
    width:46px;
    border: 1px solid #3e3e3e;
    cursor:hand;
    cursor:pointer;
    border-radius:0 3px 3px 0;
    vertical-align: top;
}
.dateideas-con {
    list-style: none;
    padding: 15px;
    margin: 0px;
    width: 100%;
    padding-bottom: 15px;
    float: left;
}
.dateideas-con li {
    padding: 22px 0 15px 15px!important;
    float: left;
    width: 98%;
}
.dateideas-con-tit>label>a>span {
    display: inline-block;
    width: 60px;
    height: 45px;
    background: #f7f7f7;
    color: #959595 !important;
    text-align: center;
    padding: 15px 0 0 0;
    margin-top: 0px!important;
}
.dateideas-con li img {
    border: 0px;
}
.dateideas-con li.noresults {
    text-align: center;
    padding: 35px 0;
    width: 100%;
}
.dateideas-con li.noresults b{
    font-size:14px;
    font-weight:normal;
    line-height:25px;
}
.dateideas-con-tit {
    border-bottom: 1px solid #ddd;
    width: 100%;
    margin: -4px 0 0 0;
    padding: 0 0 3px 0;
    float: left;
}
.dateideas-con-tit h4 {
    padding: 0px;
    margin: 0px;
    float: left;
}
.dateideas-con-tit h4 span {
    font-weight: normal;
    color: #666;
}
.dateideas-con-tit h4 a {
    text-decoration: none;
}
.dateideas-con li label {
    width: 62px;
    height: 62px;
    margin-right: 13px;
    float: left;
    background: #d9d9d9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dateideas-con-right {
    margin: -3px 0 0 78px;
}
.dateideas-con-right p {
    padding: 7px 0 0 0px;
    margin: 0px;
    float: left;
    width: 100%;
}
.dateideas-con-tit .respond_first_idea {
    clear: both;
    padding: 10px 0 0 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    display: none;
}
.dateideas-con-tit .respond_first_idea:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}
.dateideas-con-tit .respond_first_idea textarea {
    width: 100%;
    padding: 7px 40px 0 11px;
    box-sizing: border-box;
    border: 1px solid #eee;
    font-size: 12px;
    resize: none;
    color: #1b1b1b;
    font-family: 'AvenirNextRegular';
    overflow: hidden;
}
.dateideas-con-tit .respond_first_idea button {
    float: right;
}
.dateideas-con-tit .respond_first_idea textarea:focus {
    border: 1px solid #1b1b1b;
    overflow-y: auto;
}
.dateideas-con-tit .respond_first_idea .svg-icon {
    font-size: 30px;
    position: absolute;
    right: 22px;
    top: 27px;
    cursor: pointer;
}
.dateideas-comment {
    float: right !important;
    width: auto !important;
    margin-right: 8px;
}
.dateideas-comment a {
    text-decoration: none;
    padding: 0px;
}
.dateideas-comment a:last-child {
    margin-left: 15px;
}
.dateideas-graybg {
    background: #f6f5f5;
}
#accordion h3.Title {
    display: block;
    clear: both;
    width: auto;
    padding-left: 20px;
    line-height: 35px;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 4px 0;
    text-decoration: none;
    text-indent: 15px;
    cursor: hand;
    cursor: pointer;
    font-family: 'AvenirNextMedium';
	outline: none;
}
#accordion h3 {
    text-decoration: none !important;
    color: #333;
}
#accordion h3:hover {
    color: #0000CC;
}
#accordion .title, #accordion .title_border {
    border: none !important;
}
.accordionlist {
    width: 100%;
    margin: 0 0;
    padding: 0 0;
    clear: both;
    margin: 0 0 4px 0;
}
.accordionlist li {
    list-style-type: none;
    line-height: 27px;
    padding: 6px 0px 6px 31px;
}
.accordionlist li:last-child{
    border:0px;
}
.accordionlist li a.selected {
    color: #0000CC;
}
.accordionlist li a:hover {
    color: #0000CC;
}
.accordionlist li span {
    text-decoration: none !important;
    font-size: 14px;
}
.accordionlist li a {
    text-decoration: none !important;
}
.dateidea-sidebar {
    width: 257px !important;
}
.dateidea_wrapper {
    padding: 25px 0;
}
.dateideas-comment>span a {
    margin: 0 !important;
}
.dateideas-comment>span {
    display: inline-block;
    width: 46px;
    float: left;
}
#accordion h3.Title {
    text-indent: 0px;
    position: relative;
}
#accordion h3.title::before {
    content: "";
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 5px;
    border-style: solid;
    position: absolute;
    left: 10px;
    top: 12px;
    border-color: transparent transparent transparent #333;
}
#accordion h3.Title.ui-accordion-header-active::before {
    border-color: #333 transparent transparent transparent;
    left: 8px;
    top: 14px;
}
.dateideas-comment a.like_icon,.dateideas-comment a.comment_icon {
    display: inline-block;
    background: none;
    float: left;
}
.dateideas-comment a.comment_icon {
    padding-top: 1px;
}
.dateideas-comment a.like_icon .svg-icon,.dateideas-comment a.comment_icon .svg-icon {
    fill: #ccc;
    font-size: 18px;
    vertical-align: middle;
}
.dateideas-comment a.comment_icon .svg-icon {
    vertical-align: top;
}
.dateideas-comment a.like_icon:hover .svg-icon,.dateideas-comment a.comment_icon:hover .svg-icon {
    fill: #5890FF;
}
.dateideas-comment a.liked .svg-icon {
    fill: #5890FF;
}
.dateideas-comment a {
    background-image: url(../common-pc/img/icon_activity.png);
    background-repeat: no-repeat;
}
.dateideas-comment span a:last-child {
    background: none !important;
	padding: 2px 0 0 3px;
    float: left;
}
.dateideas-comment a.comment_icon:hover {
    background-position: left -52px;
}
.blog_content_main {
    padding: 0;
}
.dateidea-centerBlank {
    width: 20px;
}
.dateidea-sidebar .accordion_area {
    margin: -5px 0 5px 0;
    background:#fff;
}
.message_show_div {
    word-break: break-word;
    line-height:20px;
}
